## python-sphinx-jinja 2.0.2

=== debian/changelog ===
python-sphinx-jinja (2.0.2-3) unstable; urgency=medium

  * Team upload.
  * Add a patch to fix ImportError in tests with Sphinx 7.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 03 Nov 2023 00:15:52 +0300

python-sphinx-jinja (2.0.2-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Michael Fladischer <fladi@debian.org>  Mon, 03 Jul 2023 11:35:16 +0000

python-sphinx-jinja (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #1031554).

 -- Michael Fladischer <fladi@debian.org>  Sat, 18 Feb 2023 09:34:28 +0000
