=== debian/control ===
Source: python-sphinx-jinja
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-jinja2,
 python3-poetry-core,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
 python3-sphinxcontrib.serializinghtml,
Standards-Version: 4.6.2
Homepage: https://github.com/tardyp/sphinx-jinja
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sphinx-jinja
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sphinx-jinja.git
Rules-Requires-Root: no

Package: python3-sphinx-jinja
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: include jinja based templates in sphinx (Python3 version)
 A sphinx extension to inject jinja templates based documentation into a
 sphinx doc. You can also customize the jinja Environment by passing custom
 kwargs, adding filters, tests, and globals, and setting policies.
 .
 This package contains the Python 3 version of the library.
