=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-sphinx-jinja-$1.tar.gz/ \
https://github.com/tardyp/sphinx-jinja/tags \
/tardyp/sphinx-jinja/archive/refs/tags/([\d\.]+)\.tar\.gz
